#team li:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */
#team article{display:block; text-align:center; padding:35px 25px;}
#team article *{margin:0; padding:0;}
#team article figure{}
#team article figure a{margin-bottom:35px;}
#team article figure .imgover::before, #team article figure img{border-radius:50%;}
#team article figure figcaption{line-height:1;}
#team article em{display:block; margin-bottom:25px; font-style:normal; font-size:.8rem;}
#team article p{}
#team article footer{margin-top:35px;}
#team article footer .faico{display:block; text-align:center;}
#team article footer .faico li{display:inline-block; margin:0 12px 0 0;}
#team article footer .faico a{display:block; width:auto; height:auto; line-height:1; font-size:1.2rem;}

.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.55);}
.overlay.dark::after{color:inherit; background-color:rgba(37,100,146,.85)/* #256492 */;}
.overlay.light::after{background-color:rgba(130,183,223,.65)/* #82B7DF */;}

.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#82B7DF; border-color:#82B7DF;}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}

.imgover:hover::before{background:rgba(37,100,146,.35)/* #256492 */;}
.imgover, .imgover:hover::after{color:#FFFFFF;}


/* Team */
#team article{box-shadow:0px 0px 15px rgba(0,0,0,.1);}
#team article:hover{color:inherit; background-color:#F4F4F4;}
#team article footer .faico a{color:inherit; background:transparent;}
#team article footer .faico .faicon-dribble:hover{color:#EA4C89;}
#team article footer .faico .faicon-facebook:hover{color:#3B5998;}
#team article footer .faico .faicon-google-plus:hover{color:#DB4A39;}
#team article footer .faico .faicon-linkedin:hover{color:#0E76A8;}
#team article footer .faico .faicon-twitter:hover{color:#00ACEE;}
#team article footer .faico .faicon-vk:hover{color:#4E658E;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgl{margin:0 15px 10px 0; clear:left;}
.imgr{margin:0 0 10px 15px; clear:right;}
.imgover{display:inline-block; position:relative; max-width:100%;}
.imgover::before, .imgover::after{display:block; position:absolute; content:""; text-align:center; opacity:0;}
.imgover::before{top:0; right:0; bottom:0; left:0;}
.imgover::after{top:50%; left:50%; width:50px; height:50px; line-height:50px; margin:-25px 0 0 -25px; font-family:"FontAwesome"; font-weight:900; content:"\f06e";/* fa-eye */ font-size:28px;}
.imgover:hover::before, .imgover:hover::after{opacity:1;}